.center{
  text-align: center;
  margin: 0 auto
}
.j_flex{
  display: flex;
}
.banner{
  width: 100%;
  height: 450px;
}
.first{
  margin-top: 75px;
}

 p{
  font-size: 53px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #000000;
  margin-bottom: 75px;
}
.form_css{
  width: 945px;
  height: 473px;
  background: #FFFFFF;
  box-shadow: 0px 0px 100px 0px rgba(0,0,0,0.2);
  display: inline-block;
  margin-bottom: 149px;
  padding-top:45px;

}
.box{
  margin-left: 68px;
  margin-top: 30px;
}
.form_input input{
  border-radius: 7px; 
  border: 2px solid #3B7D59;
  margin-right: 90px;
  height: 68px;
  width: 360px;
  font-size: 27px;
}

.form_button{
  width: 300px;
  height: 75px;
  background: #000000;
  border-radius: 8px;
  font-size: 38px;
  font-family: PingFang SC;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
  margin-top: 45px;
}
.form_input input::-webkit-input-placeholder {
  text-align: center;
  font-family: PingFang SC;
  font-weight: 500;
  color: #000000;
  opacity: 0.3;
}
.form_input input:-moz-placeholder {
  text-align: center;
  font-family: PingFang SC;
  font-weight: 500;
  color: #000000;
  opacity: 0.3;
}
.form_input input::-ms-input-placeholder {
  text-align: center;
  font-family: PingFang SC;
  font-weight: 500;
  color: #000000;
  opacity: 0.3;
}
.second{
  width: 945px;
  margin-bottom: 200px;
}

.box1{
  margin-right:10px;
  width: 48%;
  height: 473px;
}
.box1_1{
   width: 100%;
   height: 113px;
   background: #000000;
    box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.2);
    margin-top:8px
}
.box1_1:nth-child(1){
  margin-top:0
}

.box1_2{
  width: 47px;
  height: 39px;
  margin-left: 19px;
  margin-right: 18px;
  margin-top: 37px;
}
.box1_ss{
  width: 38px;
  height: 53px;
  margin-top: 40px;
}
.word{
  margin-top: 37px;
  font-size: 27px;
  font-family: PingFang SC;
  font-weight: 500;
  color: #FFFFFF;
}
.box2{
  width: 50%;
  height: 473px;
  background: #FFFFFF;
  box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.2);
}
#container {
  width: 100%;
  height: 473px;
}